Description: Definee COSTABSIZE for newer Pd
 Pd>=0.55 has dropped the COSTABSIZE define
Author: IOhannes m zmölnig
Origin: upstream
Applied-Upstream: 617dd424a95ab648e72d33adfb816f59ee213651
Last-Update: 2024-06-17
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- pd-iemlib.orig/include/iemlib.h
+++ pd-iemlib/include/iemlib.h
@@ -232,4 +232,8 @@
 #define IEMSAMPBLK 4
 // millers d_delay.c end
 
+#ifndef COSTABESIZE
+# define COSTABSIZE 512
+#endif
+
 #endif
